Subject: Offline Message from Kasondra Valdes: I want a refund for both my scooters I
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 30 Jul 2022 13:50:24 -0000

From: Kasondra Valdes <[email-masked]>
Phone: 5027120645
Location: New York, United States
URL: https://swagtron.com/scooters/electric-scooters?gclid=CjwKCAjwrZOXBhACEiwA0EoRD7WMtJEIpw_Lsj5E-JHgwjmqpHR6IJ37QJZFhSwmaAc0iNzN2CgnEBoCWcEQAvD_BwE
Department: SwagTron

I want a refund for both my scooters I purchased one broke and made my son crash and the other one just stopped working I’m going to get my lawyer involved it’s so unsafe and I’m very unhappy for the amount of money spent send both labels to return these I want my money back asap  scooters should not break while your riding them it’s crazy

----
Zopim
https://www.zopim.com